Commit ca46b5b7 authored by Tomi Korpipää's avatar Tomi Korpipää
Browse files

Link fixed

parent 5845b85e
......@@ -10,7 +10,7 @@ Qt 6.3 is required due to the features used in the demo. The following modules a
- Qt 5 Compatibility Module
- Qt Shader Tools
- Qt WebSockets
- qtquickdesigner-components (https://codereview.qt-project.org/admin/repos/qt-labs/qtquickdesigner-components) (Installing: https://doc-snapshots.qt.io/qtdesignstudio-6.0/quick-converting-ui-projects.html#adding-qt-quick-designer-components-to-qt-installations)
- qtquickdesigner-components (https://code.qt.io/cgit/qt-labs/qtquickdesigner-components.git/) (Installing: https://doc-snapshots.qt.io/qtdesignstudio-6.0/quick-converting-ui-projects.html#adding-qt-quick-designer-components-to-qt-installations)
## Keyboard Controls
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment